---
form_admin_fieldset: "Fieldset"
form_admin_fieldsets: "Fieldsets"
form_admin_edit: "Edit"
form_admin_rename: "Rename"
form_admin_duplicate: "Duplicate"
form_admin_delete: "Delete"
form_admin_name: "Name"
form_admin_save: "Save"
form_admin_title: "Title"
form_admin_hide: "Hide"
form_admin_no: "No"
form_admin_yes: "Yes"
form_admin_create: "Create"
form_admin_create_and_edit: "Create & Edit"
form_admin_editor: "Editor"
form_admin_you_have_not_created_any_fieldsets_yet: "You haven't created any fieldsets yet!"
form_admin_create_new_fieldset: "Create New Fieldset"
form_admin_confirmation_required_for_fieldset_delete: "Are you sure you want to delete this fieldset?"
form_admin_confirmation_required: "Confirmation Required"
form_admin_error_name_empty_input: "Name has to be an alphanumeric value (from 1 chars)"
form_admin_help_text_for_fieldsets_label: "Fieldsets label shown in the Admin Panel."
form_admin_help_text_for_fieldsets_name: "Fieldsets unique name in lowercase chars only."
form_admin_help_text_for_fieldsets_icon: "Fieldsets valid :link icon class."
form_admin_error_title_empty_input: "Title has to be an alphanumeric value (from 1 chars)"
form_admin_help_text_for_fieldsets_hide: "Hide fieldsets from entries type select."
form_admin_error_icon_empty_input: "Icon has to be an alphanumeric value (from 1 chars)"
form_admin_message_fieldset_saved: "Fieldset saved"
form_admin_message_fieldset_created: "Fieldset created"
form_admin_message_fieldset_deleted: "Fieldset deleted"
form_admin_message_fieldset_renamed: "Fieldset renamed"
form_admin_message_fieldset_duplicated: "Fieldset duplicated"
form_admin_message_fieldset_was_not_created: "Fieldset was not created"
form_admin_message_fieldset_was_not_renamed: "Fieldset was not renamed"
form_admin_message_fieldset_was_not_deleted: "Fieldset was not deleted"
form_admin_message_fieldset_was_not_duplicated: "Fieldset was not duplicated"
form_admin_fieldset_id: ID
